.dialog {
	width: 100%;
	height: 100%;
	background-color: white;
}

.dialog-content {
	height: 100%;
	padding: 20px;
}

.dialog-close {
	float: right;
	padding: 10px;;
}

.dialog-body {
	margin-top: 20px;
}

.dialog-buttons {
	position: absolute;
	bottom: 20px;
}
